.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-2.387198px;}
.lsd{letter-spacing:-1.879513px;}
.ls20{letter-spacing:-1.847108px;}
.ls18{letter-spacing:-1.695883px;}
.ls23{letter-spacing:-1.494249px;}
.ls27{letter-spacing:-1.490648px;}
.ls1f{letter-spacing:-1.418636px;}
.ls19{letter-spacing:-1.357426px;}
.lsf{letter-spacing:-1.270652px;}
.ls10{letter-spacing:-1.069018px;}
.ls17{letter-spacing:-1.062177px;}
.ls25{letter-spacing:-0.993766px;}
.lse{letter-spacing:-0.899790px;}
.ls8{letter-spacing:-0.888151px;}
.ls1d{letter-spacing:-0.871345px;}
.ls12{letter-spacing:-0.831739px;}
.ls15{letter-spacing:-0.799333px;}
.ls13{letter-spacing:-0.781330px;}
.lsb{letter-spacing:-0.659712px;}
.lsa{letter-spacing:-0.512087px;}
.ls1b{letter-spacing:-0.493282px;}
.ls7{letter-spacing:-0.384065px;}
.ls11{letter-spacing:-0.381664px;}
.ls26{letter-spacing:-0.331255px;}
.ls6{letter-spacing:-0.010560px;}
.ls3{letter-spacing:-0.009600px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.007920px;}
.ls0{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.012400px;}
.ls1c{letter-spacing:0.532889px;}
.ls1a{letter-spacing:0.673672px;}
.ls9{letter-spacing:0.712521px;}
.ls1e{letter-spacing:0.806534px;}
.lsc{letter-spacing:0.842900px;}
.ls22{letter-spacing:0.918153px;}
.ls16{letter-spacing:1.004207px;}
.ls24{letter-spacing:2.001934px;}
.ls21{letter-spacing:3.999186px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.775096px;}
.ws5{word-spacing:-0.003961px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.007200px;}
.ws2{word-spacing:0.007920px;}
.ws3{word-spacing:0.128022px;}
.ws6{word-spacing:2.963654px;}
.ws7{word-spacing:31.086500px;}
.ws8{word-spacing:83.039558px;}
.ws9{word-spacing:593.572592px;}
._23{margin-left:-8.999340px;}
._c{margin-left:-1.752052px;}
._0{width:1.272216px;}
._11{width:3.157726px;}
._28{width:5.490915px;}
._12{width:31.163193px;}
._7{width:45.165926px;}
._1d{width:49.475845px;}
._20{width:50.883679px;}
._8{width:55.084139px;}
._1a{width:63.635204px;}
._1e{width:66.670510px;}
._15{width:70.667176px;}
._4{width:103.287956px;}
._1{width:104.385743px;}
._6{width:107.684703px;}
._25{width:117.579989px;}
._24{width:121.576655px;}
._5{width:156.494600px;}
._27{width:197.377691px;}
._29{width:205.381825px;}
._3{width:264.877021px;}
._2{width:348.411220px;}
._d{width:378.876015px;}
._10{width:404.779452px;}
._16{width:421.043362px;}
._17{width:432.860171px;}
._e{width:441.084302px;}
._1c{width:463.967915px;}
._19{width:469.363054px;}
._b{width:473.316873px;}
._18{width:489.742450px;}
._14{width:496.846434px;}
._a{width:500.933475px;}
._9{width:513.906437px;}
._1f{width:536.943076px;}
._1b{width:540.543676px;}
._21{width:545.458495px;}
._22{width:549.894434px;}
._f{width:572.905868px;}
._26{width:580.387915px;}
._13{width:582.454300px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:36.006000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:40.006800px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y33{bottom:48.000000px;}
.y0{bottom:52.000000px;}
.y36{bottom:56.144000px;}
.y10{bottom:58.422400px;}
.y35{bottom:58.448000px;}
.y37{bottom:63.248000px;}
.y30{bottom:82.619200px;}
.y22{bottom:89.357440px;}
.yf{bottom:98.373120px;}
.y24{bottom:103.158560px;}
.y11{bottom:159.207040px;}
.y25{bottom:160.409920px;}
.y13{bottom:161.397280px;}
.y5b{bottom:174.507523px;}
.y5a{bottom:193.710243px;}
.y59{bottom:212.912963px;}
.y12{bottom:224.709760px;}
.y58{bottom:232.115682px;}
.y5{bottom:250.302720px;}
.y57{bottom:251.318402px;}
.y56{bottom:270.521122px;}
.y55{bottom:289.723842px;}
.y54{bottom:308.926562px;}
.y14{bottom:311.597280px;}
.y53{bottom:328.129282px;}
.y16{bottom:329.037120px;}
.y2f{bottom:333.430720px;}
.y52{bottom:347.332002px;}
.y7{bottom:349.223200px;}
.y2a{bottom:349.916960px;}
.y6{bottom:365.623200px;}
.y51{bottom:366.534722px;}
.y15{bottom:374.597280px;}
.yb{bottom:379.409280px;}
.y50{bottom:385.737442px;}
.y23{bottom:400.423200px;}
.y4f{bottom:404.940162px;}
.y2c{bottom:405.510560px;}
.y4e{bottom:424.142882px;}
.y4d{bottom:443.345602px;}
.y17{bottom:454.689440px;}
.y21{bottom:456.596320px;}
.y4c{bottom:462.548322px;}
.y2b{bottom:465.050400px;}
.y26{bottom:466.555840px;}
.yc{bottom:481.370080px;}
.y4b{bottom:481.751041px;}
.y27{bottom:496.310720px;}
.y4a{bottom:500.953761px;}
.y2e{bottom:508.882880px;}
.y49{bottom:520.156481px;}
.y48{bottom:539.359201px;}
.ya{bottom:542.837120px;}
.y47{bottom:558.561921px;}
.y20{bottom:573.232480px;}
.y46{bottom:577.764641px;}
.y2d{bottom:579.951040px;}
.y28{bottom:584.666720px;}
.y45{bottom:596.967361px;}
.y1f{bottom:601.223200px;}
.y1a{bottom:605.089600px;}
.ye{bottom:612.322400px;}
.y44{bottom:616.170081px;}
.y43{bottom:635.372801px;}
.yd{bottom:636.529920px;}
.y18{bottom:642.423200px;}
.y42{bottom:654.575521px;}
.y31{bottom:656.405920px;}
.y41{bottom:673.778241px;}
.y40{bottom:692.980961px;}
.y3f{bottom:712.183680px;}
.y29{bottom:720.466720px;}
.y1e{bottom:724.204160px;}
.y9{bottom:729.770080px;}
.y3e{bottom:731.386400px;}
.y19{bottom:739.362720px;}
.y3d{bottom:750.589120px;}
.y8{bottom:757.903360px;}
.y3c{bottom:769.791840px;}
.y32{bottom:787.196320px;}
.y3b{bottom:788.994560px;}
.y3a{bottom:808.197280px;}
.y1c{bottom:808.489600px;}
.y1b{bottom:809.633600px;}
.y1d{bottom:813.863680px;}
.y1{bottom:815.312000px;}
.y39{bottom:827.400000px;}
.y3{bottom:847.184000px;}
.y2{bottom:849.680000px;}
.y38{bottom:853.004320px;}
.y4{bottom:854.480000px;}
.y34{bottom:882.128000px;}
.ha{height:39.944156px;}
.h8{height:44.375000px;}
.h9{height:49.305255px;}
.h2{height:53.250000px;}
.h3{height:54.072000px;}
.h5{height:72.096000px;}
.h6{height:75.157120px;}
.h4{height:108.288000px;}
.h1{height:787.200000px;}
.h7{height:827.200000px;}
.h0{height:952.000000px;}
.w1{width:1217.600000px;}
.w2{width:1259.200000px;}
.w0{width:1347.200000px;}
.x1{left:45.296000px;}
.x32{left:50.096480px;}
.x34{left:54.897280px;}
.x33{left:58.097280px;}
.x23{left:67.391840px;}
.x0{left:84.000000px;}
.x26{left:139.257760px;}
.x27{left:143.457760px;}
.x28{left:164.892640px;}
.x24{left:181.153440px;}
.x2{left:182.384000px;}
.x29{left:311.654880px;}
.x2d{left:318.127360px;}
.x11{left:339.134080px;}
.x10{left:352.461440px;}
.x25{left:354.235040px;}
.x2a{left:419.054240px;}
.x5{left:473.616000px;}
.x2b{left:479.223040px;}
.xe{left:517.424640px;}
.x2f{left:613.739360px;}
.xf{left:617.616000px;}
.x2e{left:636.440160px;}
.x30{left:657.786720px;}
.x1e{left:679.384800px;}
.x1c{left:777.855840px;}
.x1f{left:792.576160px;}
.x19{left:794.558080px;}
.x1d{left:801.884640px;}
.x21{left:891.616000px;}
.x16{left:898.851200px;}
.x17{left:905.251200px;}
.x15{left:908.374560px;}
.x1a{left:909.758080px;}
.xd{left:911.687040px;}
.x22{left:919.015680px;}
.x18{left:930.357120px;}
.x1b{left:955.123040px;}
.x13{left:994.216800px;}
.x20{left:1001.817760px;}
.x14{left:1005.616800px;}
.x2c{left:1008.912640px;}
.x7{left:1020.151680px;}
.x12{left:1022.616800px;}
.xa{left:1088.075200px;}
.x8{left:1132.161280px;}
.x6{left:1152.951200px;}
.x9{left:1168.018880px;}
.x4{left:1174.916000px;}
.xb{left:1183.590240px;}
.xc{left:1185.821440px;}
.x3{left:1212.080000px;}
.x31{left:1232.240000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.989332pt;}
.lsd{letter-spacing:-1.566261pt;}
.ls20{letter-spacing:-1.539257pt;}
.ls18{letter-spacing:-1.413236pt;}
.ls23{letter-spacing:-1.245208pt;}
.ls27{letter-spacing:-1.242207pt;}
.ls1f{letter-spacing:-1.182197pt;}
.ls19{letter-spacing:-1.131188pt;}
.lsf{letter-spacing:-1.058876pt;}
.ls10{letter-spacing:-0.890848pt;}
.ls17{letter-spacing:-0.885148pt;}
.ls25{letter-spacing:-0.828138pt;}
.lse{letter-spacing:-0.749825pt;}
.ls8{letter-spacing:-0.740126pt;}
.ls1d{letter-spacing:-0.726121pt;}
.ls12{letter-spacing:-0.693116pt;}
.ls15{letter-spacing:-0.666111pt;}
.ls13{letter-spacing:-0.651109pt;}
.lsb{letter-spacing:-0.549760pt;}
.lsa{letter-spacing:-0.426739pt;}
.ls1b{letter-spacing:-0.411069pt;}
.ls7{letter-spacing:-0.320054pt;}
.ls11{letter-spacing:-0.318053pt;}
.ls26{letter-spacing:-0.276046pt;}
.ls6{letter-spacing:-0.008800pt;}
.ls3{letter-spacing:-0.008000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006000pt;}
.ls5{letter-spacing:0.006600pt;}
.ls0{letter-spacing:0.008000pt;}
.ls4{letter-spacing:0.010333pt;}
.ls1c{letter-spacing:0.444074pt;}
.ls1a{letter-spacing:0.561394pt;}
.ls9{letter-spacing:0.593768pt;}
.ls1e{letter-spacing:0.672112pt;}
.lsc{letter-spacing:0.702417pt;}
.ls22{letter-spacing:0.765128pt;}
.ls16{letter-spacing:0.836839pt;}
.ls24{letter-spacing:1.668278pt;}
.ls21{letter-spacing:3.332655pt;}
.ws4{word-spacing:-1.479247pt;}
.ws5{word-spacing:-0.003301pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.006000pt;}
.ws2{word-spacing:0.006600pt;}
.ws3{word-spacing:0.106685pt;}
.ws6{word-spacing:2.469712pt;}
.ws7{word-spacing:25.905417pt;}
.ws8{word-spacing:69.199631pt;}
.ws9{word-spacing:494.643827pt;}
._23{margin-left:-7.499450pt;}
._c{margin-left:-1.460043pt;}
._0{width:1.060180pt;}
._11{width:2.631438pt;}
._28{width:4.575763pt;}
._12{width:25.969327pt;}
._7{width:37.638272pt;}
._1d{width:41.229870pt;}
._20{width:42.403066pt;}
._8{width:45.903449pt;}
._1a{width:53.029337pt;}
._1e{width:55.558758pt;}
._15{width:58.889313pt;}
._4{width:86.073297pt;}
._1{width:86.988119pt;}
._6{width:89.737253pt;}
._25{width:97.983324pt;}
._24{width:101.313879pt;}
._5{width:130.412166pt;}
._27{width:164.481409pt;}
._29{width:171.151520pt;}
._3{width:220.730851pt;}
._2{width:290.342683pt;}
._d{width:315.730013pt;}
._10{width:337.316210pt;}
._16{width:350.869468pt;}
._17{width:360.716809pt;}
._e{width:367.570251pt;}
._1c{width:386.639929pt;}
._19{width:391.135878pt;}
._b{width:394.430728pt;}
._18{width:408.118708pt;}
._14{width:414.038695pt;}
._a{width:417.444563pt;}
._9{width:428.255364pt;}
._1f{width:447.452563pt;}
._1b{width:450.453063pt;}
._21{width:454.548746pt;}
._22{width:458.245362pt;}
._f{width:477.421557pt;}
._26{width:483.656596pt;}
._13{width:485.378583pt;}
.fs7{font-size:30.005000pt;}
.fs5{font-size:33.333333pt;}
.fs6{font-size:33.339000pt;}
.fs0{font-size:40.000000pt;}
.fs4{font-size:53.333333pt;}
.fs1{font-size:60.000000pt;}
.fs3{font-size:80.000000pt;}
.fs2{font-size:120.000000pt;}
.y33{bottom:40.000000pt;}
.y0{bottom:43.333333pt;}
.y36{bottom:46.786667pt;}
.y10{bottom:48.685333pt;}
.y35{bottom:48.706667pt;}
.y37{bottom:52.706667pt;}
.y30{bottom:68.849333pt;}
.y22{bottom:74.464533pt;}
.yf{bottom:81.977600pt;}
.y24{bottom:85.965467pt;}
.y11{bottom:132.672533pt;}
.y25{bottom:133.674933pt;}
.y13{bottom:134.497733pt;}
.y5b{bottom:145.422936pt;}
.y5a{bottom:161.425202pt;}
.y59{bottom:177.427469pt;}
.y12{bottom:187.258133pt;}
.y58{bottom:193.429735pt;}
.y5{bottom:208.585600pt;}
.y57{bottom:209.432002pt;}
.y56{bottom:225.434269pt;}
.y55{bottom:241.436535pt;}
.y54{bottom:257.438802pt;}
.y14{bottom:259.664400pt;}
.y53{bottom:273.441068pt;}
.y16{bottom:274.197600pt;}
.y2f{bottom:277.858933pt;}
.y52{bottom:289.443335pt;}
.y7{bottom:291.019333pt;}
.y2a{bottom:291.597467pt;}
.y6{bottom:304.686000pt;}
.y51{bottom:305.445602pt;}
.y15{bottom:312.164400pt;}
.yb{bottom:316.174400pt;}
.y50{bottom:321.447868pt;}
.y23{bottom:333.686000pt;}
.y4f{bottom:337.450135pt;}
.y2c{bottom:337.925467pt;}
.y4e{bottom:353.452401pt;}
.y4d{bottom:369.454668pt;}
.y17{bottom:378.907867pt;}
.y21{bottom:380.496933pt;}
.y4c{bottom:385.456935pt;}
.y2b{bottom:387.542000pt;}
.y26{bottom:388.796533pt;}
.yc{bottom:401.141733pt;}
.y4b{bottom:401.459201pt;}
.y27{bottom:413.592267pt;}
.y4a{bottom:417.461468pt;}
.y2e{bottom:424.069067pt;}
.y49{bottom:433.463734pt;}
.y48{bottom:449.466001pt;}
.ya{bottom:452.364267pt;}
.y47{bottom:465.468268pt;}
.y20{bottom:477.693733pt;}
.y46{bottom:481.470534pt;}
.y2d{bottom:483.292533pt;}
.y28{bottom:487.222267pt;}
.y45{bottom:497.472801pt;}
.y1f{bottom:501.019333pt;}
.y1a{bottom:504.241333pt;}
.ye{bottom:510.268667pt;}
.y44{bottom:513.475067pt;}
.y43{bottom:529.477334pt;}
.yd{bottom:530.441600pt;}
.y18{bottom:535.352667pt;}
.y42{bottom:545.479601pt;}
.y31{bottom:547.004933pt;}
.y41{bottom:561.481867pt;}
.y40{bottom:577.484134pt;}
.y3f{bottom:593.486400pt;}
.y29{bottom:600.388933pt;}
.y1e{bottom:603.503467pt;}
.y9{bottom:608.141733pt;}
.y3e{bottom:609.488667pt;}
.y19{bottom:616.135600pt;}
.y3d{bottom:625.490934pt;}
.y8{bottom:631.586133pt;}
.y3c{bottom:641.493200pt;}
.y32{bottom:655.996933pt;}
.y3b{bottom:657.495467pt;}
.y3a{bottom:673.497733pt;}
.y1c{bottom:673.741333pt;}
.y1b{bottom:674.694667pt;}
.y1d{bottom:678.219733pt;}
.y1{bottom:679.426667pt;}
.y39{bottom:689.500000pt;}
.y3{bottom:705.986667pt;}
.y2{bottom:708.066667pt;}
.y38{bottom:710.836933pt;}
.y4{bottom:712.066667pt;}
.y34{bottom:735.106667pt;}
.ha{height:33.286797pt;}
.h8{height:36.979167pt;}
.h9{height:41.087713pt;}
.h2{height:44.375000pt;}
.h3{height:45.060000pt;}
.h5{height:60.080000pt;}
.h6{height:62.630933pt;}
.h4{height:90.240000pt;}
.h1{height:656.000000pt;}
.h7{height:689.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1014.666667pt;}
.w2{width:1049.333333pt;}
.w0{width:1122.666667pt;}
.x1{left:37.746667pt;}
.x32{left:41.747067pt;}
.x34{left:45.747733pt;}
.x33{left:48.414400pt;}
.x23{left:56.159867pt;}
.x0{left:70.000000pt;}
.x26{left:116.048133pt;}
.x27{left:119.548133pt;}
.x28{left:137.410533pt;}
.x24{left:150.961200pt;}
.x2{left:151.986667pt;}
.x29{left:259.712400pt;}
.x2d{left:265.106133pt;}
.x11{left:282.611733pt;}
.x10{left:293.717867pt;}
.x25{left:295.195867pt;}
.x2a{left:349.211867pt;}
.x5{left:394.680000pt;}
.x2b{left:399.352533pt;}
.xe{left:431.187200pt;}
.x2f{left:511.449467pt;}
.xf{left:514.680000pt;}
.x2e{left:530.366800pt;}
.x30{left:548.155600pt;}
.x1e{left:566.154000pt;}
.x1c{left:648.213200pt;}
.x1f{left:660.480133pt;}
.x19{left:662.131733pt;}
.x1d{left:668.237200pt;}
.x21{left:743.013333pt;}
.x16{left:749.042667pt;}
.x17{left:754.376000pt;}
.x15{left:756.978800pt;}
.x1a{left:758.131733pt;}
.xd{left:759.739200pt;}
.x22{left:765.846400pt;}
.x18{left:775.297600pt;}
.x1b{left:795.935867pt;}
.x13{left:828.514000pt;}
.x20{left:834.848133pt;}
.x14{left:838.014000pt;}
.x2c{left:840.760533pt;}
.x7{left:850.126400pt;}
.x12{left:852.180667pt;}
.xa{left:906.729333pt;}
.x8{left:943.467733pt;}
.x6{left:960.792667pt;}
.x9{left:973.349067pt;}
.x4{left:979.096667pt;}
.xb{left:986.325200pt;}
.xc{left:988.184533pt;}
.x3{left:1010.066667pt;}
.x31{left:1026.866667pt;}
}
